.header.row {
	align-items: center;
}
.top-logo img {
	display: block;
	width: 150px;
}
@media (width >= 992px) {
	.top-logo img {
		width: 260px;
	}
}
@media (width >= 1200px) {
	.top-logo img {
		width: 380px;
	}
}

.mobile-logo img {
	display: block;
	width: 250px;
}
.buy-online a img {
	width: 200px;
	height: 100px;
	object-fit: contain;
}
